.back-button {
	text-align:left
}
.back-button button {
	background-color:#4CAF50;
	border:none;
	color:white;
	padding:10px 20px;
	font-size:16px;
	border-radius:0 0 8px 0;
	cursor:pointer;
	position:fixed;
	z-index:1000
}
.back-button button:hover {
	background-color:#45a049
}
#go_back {
	display:none
}
